Page MenuHomePhabricator

Africa Wikimedia Developers IRC general meeting #12
Closed, ResolvedPublic

Description

Information regarding upcoming meeting

NOTE: For last meeting and minutes, see here: https://phabricator.wikimedia.org/T201679.

When: 9th November, 2018
Time: 4pm - 5:30pm UTC
Where: #wikimedia-dev-africa on Freenode
Hosts: @rosalieper, @Flixtey, @samuelguebo

Meeting Agenda

Meeting Logs

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 10 2018, 12:20 PM
D3r1ck01 updated the task description. (Show Details)Aug 10 2018, 4:11 PM
D3r1ck01 updated the task description. (Show Details)Oct 19 2018, 10:47 AM
rosalieper updated the task description. (Show Details)Oct 29 2018, 9:06 AM
D3r1ck01 updated the task description. (Show Details)Oct 30 2018, 5:53 PM
D3r1ck01 updated the task description. (Show Details)Nov 9 2018, 8:54 AM
D3r1ck01 closed this task as Resolved.Nov 10 2018, 9:41 PM

Meeting didn't take place. Moving forward agenda to next meeting.